﻿* { margin: 0; }

html, body {
    font-family: 'OpenSans', 'Open Sans', sans-serif;
    height: 100%;
}

.wrap {
    background: #fff !important;
    min-height: 100%;
    padding-bottom: 134px;
}

fieldset legend {
    left: -5000px;
    position: absolute;
}

#myTable_length { float: right; }

#myTable_filter {
    float: left;
    text-align: left;
}

#dsCertTable td {
    white-space: normal;
}

a.dt-button { padding-top: 2px; }

.no-padding { padding: 0; }

.no-padding-left { padding-left: 0; }

.no-padding-right { padding-right: 0; }

.no-padding-bottom { padding-bottom: 0 !important; }

.no-margin-bottom { margin-bottom: 0; }

.padding-bottom-bger { padding-bottom: 20px; }

.white-space-wrap {
    white-space: normal !important;
}

.white-space-nowrap {
    white-space: nowrap !important;
}

.header-left {
    -ms-border-radius: 0;
    background-color: black;
    border: none;
    border-radius: 0;
    float: left;
    height: 100px;
    left: 0;
    margin: 0;
    position: relative;
    text-align: right;
    top: 0;
    width: 158px;
}

.header-left > img {
    left: -5px;
    padding: 22px 0 !important;
    position: relative;
}

.header-right {
    border: none;
    height: 100px;
    line-height: 100px !important;
    margin-left: 158px;
    position: relative;
}

.header-right > span {
    padding-left: 30px;
    padding-right: 30px;
}

.header-right-top {
    background-color: #55a5d1;
    border: none;
    height: 30px;
    line-height: 30px;
    text-align: right;
}

.header-right-top > span {
    color: white !important;
    font-family: 'OpenSans', 'Open Sans', sans-serif;
    font-size: 14px;
    padding-right: 30px !important;
}

.header-right-bottom {
    background-color: #409acb;
    height: 70px;
    line-height: 72px;
}

.header-right-bottom > span {
    color: white !important;
    font-family: 'OpenSans', 'Open Sans', sans-serif;
    font-size: 24px;
    padding-left: 21px !important;
}

.disclaimer-icon {
    color: #337ab7; /*#EF8722;*/
    font-family: 'FontAwesome';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.disclaimer {
    color: #337ab7; /*#EF8722;*/
    font-family: 'OpenSans-SemiboldItalic', 'Open Sans Semibold Italic', 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 700;
}

.go-back {
    font-family: 'OpenSans-Semibold', 'Open Sans Semibold', 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.padding-left-bgst { padding-left: 25px !important; }

.margin-bger {
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}

.margin-bgst {
    margin-bottom: 40px !important;
    margin-top: 40px !important;
}

.route {
    padding-bottom: 15px !important;
    padding-left: 25px !important;
    padding-top: 15px !important;
}

.route > span {
    color: black;
    font-family: 'OpenSans', 'Open Sans', sans-serif;
}

.route > p {
    color: black;
    font-family: 'OpenSans', 'Open Sans', sans-serif;
}


.page-description > span {
    color: #333333;
    font-family: 'OpenSans-Semibold', 'Open Sans Semibold', 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: bold;
}

.left-content-div {
    border-right-color: #D7D6D7;
    border-right-style: solid;
    border-right-width: 1px;
}

.padding-top-bgst { padding-top: 25px; }

.content-header {
    color: #333333;
    font-family: 'OpenSans', 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 40px;
}

.content-body { font-family: 'OpenSans', 'Open Sans', sans-serif; }

.cbs-header {
    color: #333333;
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
    font-weight: 700;
    padding-top: 20px;
}

.cbs-header > b { cursor: pointer; }


.btn-search {
    background-color: #ef8722;
    border-color: #ef8722;
    color: white;
    height: 40px;
    width: 140px;
}

.btn-search:focus,
.btn-search.focus {
    background-color: #cf6e0f;
    border-color: #88480a;
    color: white;
}

.btn-search:hover {
    background-color: #cf6e0f;
    border-color: #c6690e;
    color: white;
}

.btn-search:active,
.btn-search.active,
.open > .dropdown-toggle.btn-search {
    background-color: #cf6e0f;
    border-color: #c6690e;
    color: white;
}

.btn-search:active:hover,
.btn-search.active:hover,
.open > .dropdown-toggle.btn-search:hover,
.btn-search:active:focus,
.btn-search.active:focus,
.open > .dropdown-toggle.btn-search:focus,
.btn-search:active.focus,
.btn-search.active.focus,
.open > .dropdown-toggle.btn-search.focus {
    background-color: #ae5c0d;
    border-color: #88480a;
    color: white;
}

.btn-search:active,
.btn-search.active,
.open > .dropdown-toggle.btn-search { background-image: none; }

.btn-search.disabled:hover,
.btn-search[disabled]:hover,
fieldset[disabled] .btn-search:hover,
.btn-search.disabled:focus,
.btn-search[disabled]:focus,
fieldset[disabled] .btn-search:focus,
.btn-search.disabled.focus,
.btn-search[disabled].focus,
fieldset[disabled] .btn-search.focus {
    background-color: #ef8722;
    border-color: #ef8722;
}

.btn-search .badge {
    background-color: white;
    color: #ef8722;
}

.landing-toggle-div {
    margin-bottom: 20px;
    margin-top: 20px;
}

.landing-toggle-div > span {
    color: #409ACB;
    cursor: pointer;
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans', sans-serif;
    font-size: 24px !important;
    font-weight: 200;
}

.right-links-div {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 5px;
}

.quick-link-header {
    background-color: #e4e4e4;
    border-left-color: #409acb;
    border-left-style: solid;
    border-left-width: 5px;
    color: #333333;
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    height: 42px;
    line-height: 42px;
    margin-bottom: 20px;
}

.quick-link-div { line-height: 23px; }

.footer-links-row { padding-top: 25px; }

.footer-links-col {
    padding-left: 80px;
    padding-right: 80px;
}

.footer-links-col > div {
    font-family: 'OpenSans-Semibold', 'Open Sans Semibold', 'Open Sans', sans-serif;
    font-weight: bolder;
    line-height: 23px;
}

.footer-links-col > div > a { color: white !important; }

.fa-question-circle { color: #409ACB; }

.padding-right-bgst { padding-right: 25px; }

.padding-left-bgst { padding-left: 25px; }

.search-by-label {
    color: #333333;
    font-family: 'OpenSans-Italic', 'Open Sans Italic', 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: normal !important;
}

.text-bg { font-size: 20px; }

.result-div { padding-left: 15px; }

.view-filters-div {
    background-color: #e4e4e4;
    border-left-color: #409acb;
    border-left-style: solid;
    border-left-width: 5px;
    cursor: pointer;
    height: 42px;
    line-height: 42px;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.view-filters-div > span {
    font-family: OpenSans-Bold, "Open Sans Bold", "Open Sans";
    font-size: 16px;
    font-weight: 700;
}

.filters-div {
    background-color: #f4f3f5;
    margin-left: 3px;
    margin-top: 1px;
}

.filter-header {
    font-family: OpenSans-Bold, "Open Sans Bold", "Open Sans";
    font-size: 16px;
    font-weight: 700;
    padding-left: 20px;
    padding-top: 20px;
}

.filter-body { padding-left: 20px; }

.filter-input-form {
    padding-right: 20px;
    padding-top: 8px;
}

.clear-fields-link {
    color: red;
    text-decoration: underline;
}

.clear-fields-link:hover { color: red; }

.clear-fields-link:focus { color: red; }

.clear-fields-div { line-height: 40px; }

.btn-update {
    background-color: #ef8722;
    border-color: #ef8722;
    color: white;
    height: 40px;
    height: 30px;
    width: 140px;
}

.btn-update:focus,
.btn-update.focus {
    background-color: #cf6e0f;
    border-color: #88480a;
    color: white;
}

.btn-update:hover {
    background-color: #cf6e0f;
    border-color: #c6690e;
    color: white;
}

.btn-update:active,
.btn-update.active,
.open > .dropdown-toggle.btn-update {
    background-color: #cf6e0f;
    border-color: #c6690e;
    color: white;
}

.btn-update:active:hover,
.btn-update.active:hover,
.open > .dropdown-toggle.btn-update:hover,
.btn-update:active:focus,
.btn-update.active:focus,
.open > .dropdown-toggle.btn-update:focus,
.btn-update:active.focus,
.btn-update.active.focus,
.open > .dropdown-toggle.btn-update.focus {
    background-color: #ae5c0d;
    border-color: #88480a;
    color: white;
}

.btn-update:active,
.btn-update.active,
.open > .dropdown-toggle.btn-update { background-image: none; }

.btn-update.disabled:hover,
.btn-update[disabled]:hover,
fieldset[disabled] .btn-update:hover,
.btn-update.disabled:focus,
.btn-update[disabled]:focus,
fieldset[disabled] .btn-update:focus,
.btn-update.disabled.focus,
.btn-update[disabled].focus,
fieldset[disabled] .btn-update.focus {
    background-color: #ef8722;
    border-color: #ef8722;
}

.btn-update .badge {
    background-color: white;
    color: #ef8722;
}

.filter-action-div {
    padding-bottom: 20px;
    padding-top: 10px;
}

.filter-input-label {
    color: black;
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
}

.keys-div {
    padding-left: 8px;
    padding-top: 10px;
}

.key-header {
    color: #000000;
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
}

.key-span {
    padding-left: 10px;
    padding-right: 35px;
}

.is-expired {
    color: #DB2328;
}

.is-expired .fa-question-circle {
    margin-left: 0.5em;
    cursor: help;
    /*color: #999;*/
}

.hr { font-size: 12px !important; }

.key-font {
    font-family: 'Roboto-Light', 'Roboto Light', 'Roboto';
    font-size: 18px;
    font-weight: 200;
}

.span-32hr, .ds-key {
    color: #DB2328;
    font-family: 'Roboto-Light', 'Roboto Light', 'Roboto';
    font-size: 18px;
    font-weight: 200;
    padding-left: 5px;
    padding-right: 5px;
}

.span-6hr, .sp-key {
    color: #409ACB;
    font-family: 'Roboto-Light', 'Roboto Light', 'Roboto';
    font-size: 18px;
    font-weight: 200;
    padding-left: 5px;
    padding-right: 5px;
}

.span-full {
    color: #409ACB;
    font-family: 'Roboto-Light', 'Roboto Light', 'Roboto';
    font-size: 18px;
    font-weight: 200;
    padding-left: 5px;
    padding-right: 5px;
}

.span-car, .de-key {
    color: #19C64E;
    font-family: 'Roboto-Light', 'Roboto Light', 'Roboto';
    font-size: 18px;
    font-weight: 200;
    padding-left: 5px;
    padding-right: 5px;
}

.span-s, .da-key {
    color: #EF8722;
    font-family: 'Roboto-Light', 'Roboto Light', 'Roboto';
    font-size: 18px;
    font-weight: 200;
    padding-left: 5px;
    padding-right: 5px;
}

.table-div {
    padding-left: 25px !important;
    padding-left: 25px;
    padding-top: 30px;
}

.main-body {
    background-color: #fff;
    padding-left: 25px;
    padding-right: 25px;
}

.mainview { min-height: 600px; }

footer {
    background: #333333;
    color: #FFF;
    height: 134px;
    margin-top: -134px;
}


.btn-search {
    background-color: #ef8722;
    border-color: #ef8722;
    color: white;
    height: 40px;
    width: 140px;
}

.btn-search:focus,
.btn-search.focus {
    background-color: #cf6e0f;
    border-color: #88480a;
    color: white;
}

.btn-search:hover {
    background-color: #cf6e0f;
    border-color: #c6690e;
    color: white;
}

.btn-search:active,
.btn-search.active,
.open > .dropdown-toggle.btn-search {
    background-color: #cf6e0f;
    border-color: #c6690e;
    color: white;
}

.btn-search:active:hover,
.btn-search.active:hover,
.open > .dropdown-toggle.btn-search:hover,
.btn-search:active:focus,
.btn-search.active:focus,
.open > .dropdown-toggle.btn-search:focus,
.btn-search:active.focus,
.btn-search.active.focus,
.open > .dropdown-toggle.btn-search.focus {
    background-color: #ae5c0d;
    border-color: #88480a;
    color: white;
}

.btn-search:active,
.btn-search.active,
.open > .dropdown-toggle.btn-search { background-image: none; }

.btn-search.disabled:hover,
.btn-search[disabled]:hover,
fieldset[disabled] .btn-search:hover,
.btn-search.disabled:focus,
.btn-search[disabled]:focus,
fieldset[disabled] .btn-search:focus,
.btn-search.disabled.focus,
.btn-search[disabled].focus,
fieldset[disabled] .btn-search.focus {
    background-color: #ef8722;
    border-color: #ef8722;
}

.btn-search .badge {
    background-color: white;
    color: #ef8722;
}

.checkbox input {
    margin: 0;
    padding: 0;
    position: relative;
    top: 4px;
    vertical-align: bottom;
}

.fa-question-circle {
    color: #0094ff;
    margin-left: 20px;
}

.searchbox {
    height: 40px;
    padding: 10px;
    width: 100%;
}

.radiobtn {
    margin-left: -26px;
    margin-top: 4px;
    padding: 6px;
}

div.space {
    clear: both;
    height: 16px;
}


placeholder {
    font-size: 10px;
    font-style: italic;
}

.title {
    margin-bottom: 20px;
    margin-left: 20px;
}

.title h1 {
    color: #333333;
    font-family: 'OpenSans-Semibold', 'Open Sans Semibold', 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: bold;
}

#tlc1, #olc1 {
    font-size: medium;
    margin: 3px 2px 0 -3px;
}

p.subtitle {
    height: 88px;
    margin-bottom: 20px;
    word-wrap: break-word;
}

h3 { color: #409ACB; }

h4 {
    color: #000;
    font-size: 20px;
}

section {
    margin-bottom: 50px;
    margin-top: 40px;
}

footer a {
    color: #999;
    margin-top: 30px;
    padding-bottom: 10px;
}

footer a:hover, footer a:active {
    color: #fff;
    margin-top: 20px;
    text-decoration: none;
}

.resultTable { padding: 15px; }

#myTable { width: 100%; }

th, td { white-space: nowrap; }

#dsCertTable.collapsed td {
    white-space: normal;
    overflow-wrap: break-word;
}

.dataTable.collapsed tr.child > td.child,
.dataTable.collapsed td.child span.dtr-data {
    white-space: normal;
    overflow-wrap: break-word;
}

.dont-break-out {

    -moz-hyphens: auto;
    -ms-hyphens: auto;

    -ms-word-break: break-all;
    -webkit-hyphens: auto;
    hyphens: auto;

    overflow-wrap: break-word;
    word-break: break-all;
    word-break: break-word;
    word-wrap: break-word;
}

.shadow-sm {
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
            box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}

@media screen and (min-width: 1024px) {
    .route { padding-left: 15px !important; }

    .left-content-div { padding-left: 30px !important; }

    .right-links-div { padding-left: 20px !important; }

    .btn-search-div {
        margin-bottom: 15px;
        margin-top: 25px;
    }

    .btn-search { width: 140px; }

    .wrap { padding-bottom: 134px; }

    footer {
        height: 134px;
        margin-top: -134px;
    }

    .landing-toggle-div {
        margin-bottom: 50px;
        margin-top: 30px;
    }

    .padding-top-bgst { padding-top: 25px; }

    .left-content-div { min-height: 430px; }

    .footer-links-row { padding-top: 25px; }

    .page-description > span { font-size: 32px; }

    .result-div { padding-left: 15px; }

    .filter-header { padding-left: 20px; }

    .filter-body { padding-left: 20px; }

    .filter-input-form { padding-right: 20px; }

    .clear-fields-div { text-align: right; }

    .results-btn-search-div {
        padding-left: 20px;
        padding-right: 20px;
    }

    .key-span {
        padding-left: 10px;
        padding-right: 30px;
    }

    .keys-div { padding-left: 8px !important; }

    .no-results {
        font-family: 'OpenSans-Semibold', 'Open Sans Semibold', 'Open Sans', sans-serif;
        font-size: 28px;
        font-weight: bold;
        margin-bottom: 150px !important;
        margin-top: 50px !important;
        text-align: center;
    }

    .resultTable { padding: 15px; }

    .footer-links-col {
        padding-left: 80px;
        padding-right: 80px;
    }
}

@media screen and (max-width: 1023px) {
    .route { padding-left: 0 !important; }

    .left-content-div {
        border-right: none;
        padding-left: 15px !important;
    }

    .right-links-div { padding-left: 15px !important; }

    .btn-search-div {
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .btn-search { width: 100%; }

    .wrap { padding-bottom: 270px; }

    footer {
        height: 270px;
        margin-top: -270px;
    }

    .landing-toggle-div {
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .padding-top-bgst { padding-top: 10px; }

    .footer-links-row { padding-top: 15px; }

    .page-description > span { font-size: 25px; }

    .result-div { padding-left: 0; }

    .filter-header { padding-left: 10px; }

    .filter-body { padding-left: 15px; }

    .filter-input-form { padding-right: 15px; }

    .clear-fields-div { text-align: center; }

    .results-btn-search-div {
        padding-left: 15px;
        padding-right: 15px;
    }

    .key-span {
        padding-left: 0;
        padding-right: 0;
    }

    .keys-div { padding-left: 0 !important; }

    .filter-action-div { padding-top: 0; }

    .no-results {
        font-family: 'OpenSans-Semibold', 'Open Sans Semibold', 'Open Sans', sans-serif;
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 90px !important;
        margin-top: 25px !important;
        text-align: center;
    }

    .disclaimer-div { padding-left: 0 !important; }

    .resultTable { padding: 15px 5px; }

    .footer-links-col {
        padding-left: 80px;
        padding-right: 0;
    }
}